/* HTML5 Boilerplate  */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { }
html, button, input, select, textarea {  color: #222; }
body { margin: 0; font-size: 1em;   font-family:Arial, Helvetica, sans-serif;}

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a {  }
a:visited {  }
a:hover {  }
a:focus { outline:none; }
a:hover, a:active { outline: 0; }
abbr[title] { }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp {  }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: 31px; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* =============================================================================
   Author Style Start
   ========================================================================== */
/*=============font================**/
@font-face {
    font-family: 'aller_displayregular';
    src: url('allerdisplay_0-webfont.eot');
    src: url('allerdisplay_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('allerdisplay_0-webfont.woff2') format('woff2'),
         url('allerdisplay_0-webfont.woff') format('woff'),
         url('allerdisplay_0-webfont.ttf') format('truetype'),
         url('allerdisplay_0-webfont.svg#aller_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*============end=====================*/   
*{padding:0; margin:0}
body{background:#FFF; font-family:"Times New Roman", Times, serif; font-weight:normal; overflow-x: hidden;}
a{text-decoration:none}
li{list-style-type:none}   
h1, h2, h3{font-weight:normal}
.trans{transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;}
.btn{transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;}
.more{transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;}
.home-bg{width:100%; height:auto; background:#e8e8e8 url(../images/main-bg.jpg) center top no-repeat}
header{width:100%; height:140px; position:relative; z-index:2000}
header .container{width:100%; max-width:1200px; height:auto; margin:auto;}
header .logo{width:155px; height:125px; background:url(../images/logo.jpg); background-size:cover; position:absolute; left:20px; top:10px; z-index:100}
.home-container{width:100%; max-width:1200px; height:auto; padding-bottom:140px; z-index:1000; margin:20px auto 0 auto; position:relative}
header .sec-1{width:100%; height:auto; text-align:right; margin-top:22px; display:inline-block}
header .sec-1 li{width:auto; height:auto; display:inline-block; margin:0 10px 0 30px; font-size:12px; line-height:12px; color:#ea908d; text-transform:uppercase}
header .sec-1 li .icon{width:14px; height:11px; display:block; float:left; margin-right:5px; transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s}
header .sec-1 li .cnt{width:100%; height:100%; display:block; color:#ea908d; transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s}
header .sec-1 li:hover .cnt{color:#cfb373}
header .sec-1 li .i1{background:url(../images/i-1.png) 0 0}
header .sec-1 li .i2{background:url(../images/i-1.png) -23px 0px}
header .sec-1 li .i3{background:url(../images/i-1.png) -51px 0}
header .sec-1 li:hover .i1{background-position:0 -14px}
header .sec-1 li:hover .i2{background-position:-23px -14px}
header .sec-1 li:hover .i3{background-position:-51px -14px}
header nav{width:100%; height:33px; clear:both; float:right;  margin-top:17px; text-align:right}
header nav li{width:auto; height:auto; display:inline-block;  background-color:rgba(118,118,118,0); margin:0; -webkit-transform: skew(-35deg); 
   -moz-transform: skew(-35deg); 
   -o-transform: skew(-35deg);
   transform: skew(-35deg); transition: all 0.4s ease-out 0s;-moz-transition: all 0.4s ease-out 0s;-webkit-transition: all 0.4s ease-out 0s;-o-transition: all 0.4s ease-out 0s}


header nav li a{width:auto; height:auto; font-size:17px; line-height:17px; color:#444444; padding:7px 10px 10px 10px; display:block;
-webkit-transform: skew(35deg); 
   -moz-transform: skew(35deg); 
   -o-transform: skew(35deg);
   transform: skew(35deg);  transition: all 0.4s ease-out 0s;-moz-transition: all 0.4s ease-out 0s;-webkit-transition: all 0.4s ease-out 0s;-o-transition: all 0.4s ease-out 0s}
 header nav li:hover{background-color:rgba(118,118,118,1);}  
 header nav li a:hover{color:#FFF}
 header nav .active{background-color:rgba(118,118,118,1)}
  header nav .active a{color:#FFF}
.bg1{width:448px; height:1223px; background:url(../images/bg-1.png); position:absolute; top:0; left:0; z-index:10}
.bg2{width:982px; height:1467px; background:url(../images/bg-2.png); position:absolute; top:325px; right:-90px; z-index:200}
.bg3{width:1408px; height:1387px; background:url(../images/bg-3.png); position:absolute; top:1205px; right:18.7%; z-index:20}
.bg4{width:767px; height:734px; background:url(../images/bg-4.png); position:absolute; top:955px; left:-130px; z-index:30}

.bg4 .offer{width:85px; height:75px; padding-top:10px; font-family: 'aller_displayregular'; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; background:#f7c43f;
font-size:30px; line-height:30px; text-align:center; float:right; color:#FFF; margin-top:41%; margin-right:15%}
.bg4 .offer span{width:100%; height:auto; clear:both; display:block;}
.main-banner{width:100%; max-width:1350px; height:auto;  margin:-30px auto 0 auto; position:relative; z-index:500}
.mobile-banner{width:100%; height:300px; position:relative; display:none; }


.main-banner .blr{width:341px; height:426px; background:url(../images/shape-2.png); opacity:0.5; position:absolute; left:27px; top:61px; z-index:600; }
.main-banner .blr2{width:341px; height:426px; background:url(../images/shape-1.png); opacity:0.5; position:absolute; right:9px; top:61px; z-index:600; }
.main-banner .cnt{width:100%; height:100%; display:table; transform: rotate(45deg); -webkit-transform: rotate(45deg); 
   -moz-transform: rotate(45deg); 
   -o-transform: rotate(45deg);
   transform: rotate(45deg);}
.main-banner .cnt .detail{width:100%; height:100%; text-align:center; vertical-align:middle; display:table-cell; position:relative}
.main-banner .cnt .pic{width:100%; height:auto; display:block}
.main-banner .cnt .capt{width:100%; height:auto; clear:both; display:block; margin-top:25px}
.main-banner .cnt .t1{width:100%; height:auto; font-size:22px; line-height:24px; color:#444444; display:block}
.main-banner .cnt .t2{width:100%; height:auto; font-size:16px; line-height:18px; color:#444444; display:block; margin-top:2px}
.main-banner li{position:relative}
.main-banner .btn{width:100px; height:35px; background:#9a9a9a; font-size:14px; transform: rotate(0); line-height:38px; color:#FFF; 
text-transform:uppercase; font-family: 'aller_displayregular'; font-weight:normal; text-align:center; display:block; position:absolute; z-index:100;
 bottom:-7px; left:50%; margin-left:-50px;}
.allinone_carousel img {width:90%; max-width:170px; display:inline-block; transform: rotate(0); height:auto !important ;
-webkit-transform: rotate(0); 
   -moz-transform: rotate(0); 
   -o-transform: rotate(0);
   transform: rotate(0);
}
.main-banner .btn:hover{background:#82d0c0}
.home-container .sec-1{width:563px; height:auto; margin:auto}
.home-container .sec-2{width:545px; height:auto; clear:both; margin-top:235px; margin-left:87px}
.home-container .sec-3{width:570px; height:auto; float:right; margin-top:235px; position:relative; z-index:210}
.home-container .sec-1 .title{width:100%; height:auto; font-size:40px; line-height:40px; color:#ea908d}
.home-container .sec-1 .title span{width:100%; height:auto; clear:both; font-size:55px; display:block}
.home-container .sec-1 p{width:100%; height:auto; clear:both; font-size:17px; line-height:22px; color:#444444; clear:both; margin:20px 0}
.home-container .sec-1 .more{width:auto; height:auto; clear:both; font-size:14px; line-height:14px; text-transform:uppercase; color:#bfbfbf; display:inline-block; }
.home-container .sec-1 .more:hover{color:#ea908d}
.home-container .sec-2 .title{width:100%; height:auto; font-size:55px; line-height:55px; color:#ea908d}
.home-container .sec-2 .title span{width:100%; height:auto; clear:both; font-size:75px; display:block}
.home-container .sec-2 li{width:100%; height:auto; clear:both; margin-top:30px}
.home-container .sec-2 li h2{width:100%; height:auto; font-size:24px; line-height:26px; color:#444444}
.home-container .sec-2 li p{width:100%; height:auto; clear:both; margin-top:10px; font-size:17px; line-height:22px; color:#444444; display:block}
.home-container .sec-3 h2{font-family: 'aller_displayregular'; font-weight:normal; font-size:92px; line-height:92px; color:#82d0c0; text-transform:uppercase; letter-spacing:-9px}
.home-container .sec-3 .t1{width:100%; font-size:35px; line-height:40px; color:#444444; padding:40px 0; display:inline-block}
.home-container .sec-3 .t1 span{width:100%; height:auto; clear:both; display:block; font-size:55px}
.home-container .sec-3 .t2 li{width:auto; height:auto; float:left; font-size:25px; line-height:25px; color:#ea908d; padding:3px 10px}
.home-container .sec-3 .t2 .bdr{border-right:solid 1px #ea908d}
.home-container .sec-3 .t2{width:100%; height:auto; clear:both; display:inline-block}
.home-container .sec-3  .btn{width:120px; height:48px; background:#82d0c0; font-family: 'aller_displayregular'; font-weight:normal; font-size:16px; line-height:52px; text-align:center;
clear:both; display:block; margin:22px 0; text-transform:uppercase; color:#FFF}
.home-container .sec-3 .btn:hover{background:#ea908d}
.home-container .sec-3 .t3{width:100%; height:auto; clear:both}
.home-container .sec-3 .t3 .frame{width:112px; height:112px; background:url(../images/frame-1.png); float:left; margin-right:10px; position:relative }
.home-container .sec-3 .t3 .frame .pic{width:88px; height:88px; position:absolute; top:12px; left:12px; z-index:10}
.home-container .sec-3 .t3 .frame .pic img{width:100%}
.home-container .sec-3 .t3 .offer{width:40px; height:35px; padding-top:5px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; background:#f7c43f;
font-size:12px; line-height:14px; text-align:center; position:absolute; z-index:20; right:14px; bottom:14px; color:#FFF;}
.home-container .sec-3 .t3 .offer span{width:100%; height:auto; clear:both; display:block;}
.home-container .sec-4{width:100%; height:auto; margin-top:120px; clear:both; display:inline-block; text-align:center}
.home-container .sec-4 .title{font-size:60px; line-height:62px; color:#ea908d; width:100%; max-width:1024px; margin:auto}
.home-container .sec-4 p{width:100%; max-width:1024px; height:auto; clear:both; font-size:17px; line-height:22px; color:#444444; margin:10px auto 0 auto}
.home-container .sec-5{width:100%; height:auto; clear:both; display:inline-block; margin-top:50px}
.home-container .sec-5 li{height:365px;  text-align:center}
.home-container .sec-5 li .pic{width:220px; height:220px; background:#FFF; display:block; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); 
   -moz-transform: rotate(-45deg); 
   -o-transform: rotate(-45deg);
   transform: rotate(-45deg);
text-align:center; margin:50px 0 0 50px}
.home-container .sec-5 li .sahde{width:129px; height:42px; display:inline-block; margin-top:60px; background:url(../images/shade.png)}
.home-container .sec-5 li .pic img{max-width:120px; display:inline-block; transform: rotate(45deg); margin-top:30px; -webkit-transform: rotate(45deg); 
   -moz-transform: rotate(45deg); 
   -o-transform: rotate(45deg);
   transform: rotate(45deg);}

.home-container .sec-5 .bx-wrapper .bx-prev {left:-40px; width:27px; height:37px; background:url(../images/bx-controls.png) -54px 2px }
.home-container .sec-5 .bx-wrapper .bx-next {right:-40px; width:27px; height:37px; background:url(../images/bx-controls.png) -100px 2px}
.home-container .sec-5 .bx-wrapper .bx-prev:hover {background:url(../images/bx-controls.png) -2px 2px}
.home-container .sec-5 .bx-wrapper .bx-next:hover {background:url(../images/bx-controls.png) -150px 2px}
.bx-wrapper .bx-pager{text-align:center; display:none}
.home-container .sec-5 .bx-wrapper .bx-controls-direction a {position: absolute; top:138px;  outline: 0; width: 27px; height: 37px; text-indent: -9999px; z-index: 100; transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s}
.home-bottomsec{width:100%; height:auto; padding:20px 0; background:#f2f0f1; position:relative; z-index:1500; border-bottom:solid 1px #e9e8e6}
.home-bottomsec .container{width:100%; max-width:1200px; height:auto; margin:auto}
.home-bottomsec .tag1{width:95%; height:auto; padding:35px 2.5%; background:#82d0c0; margin-top:-90px}
.home-bottomsec .tag1 .left{width:50%; height:auto; float:left; font-size:30px; line-height:55px; color:#FFF; text-transform:uppercase}
.home-bottomsec .tag1 .right{width:40%; height:auto; float:right}
.home-bottomsec .tag1 .right .tbx{width:70%; padding:0 2.5%; height:55px; background:#FFF; float:left; font-size:14px; color:#444444; border:none}
.home-bottomsec .tag1 .right .btn{width:25%; height:55px; background:#5dbfab; font-size:16px; line-height:55px; color:#FFF; text-align:center; display:block; float:left}
.home-bottomsec .tag1 .right .btn:hover{background:#49a693}
.home-bottomsec .tag2{width:100%; max-width:1060px; height:auto; clear:both; margin:60px auto; text-align:center}
.home-bottomsec .tag2 .title{font-size:55px; line-height:55px; color:#444444; width:100%}
.home-bottomsec .tag2 p{width:100%; height:auto; clear:both; font-size:17px; line-height:22px; color:#444444; margin-top:15px}
.home-bottomsec .form-sec{width:100%; max-width:657px; height:auto; margin:auto}
.home-bottomsec .form-sec li{width:48%; height:auto; float:left; display:inline-block; margin-bottom:15px}
.home-bottomsec .form-sec .rt{float:right}
.home-bottomsec .form-sec .full{width:100% !important}
.home-bottomsec .form-sec .tbx{width:92%; padding:0 4%; height:50px; background:#FFF; border:none; font-size:17px; color:#9a9a9a}
.home-bottomsec .form-sec .tarea{width:95%; height:90px; padding:10px 2.5%; background:#FFF; border:none; font-size:17px; line-height:20px; color:#9a9a9a}
.home-bottomsec .form-sec .btn{width:100px; height:55px; background:#5dbfab; font-size:16px; line-height:55px; color:#FFF; text-align:center; display:block; float:right}
.home-bottomsec .form-sec .btn:hover{background:#47a18f}
.bottom-sec2{width:100%; height:41px; padding:20px 0; background:url(../images/bg-1.jpg) repeat; clear:both}
.bottom-sec2 .container{width:100%; max-width:1200px; height:auto; margin:auto}
.bottom-sec2 li{width:23%; height:auto; float:left; font-size:14px; line-height:16px; color:#555555; text-transform:uppercase}
.bottom-sec2 li .icon{width:70px; height:44px; float:left;  display:block}
.bottom-sec2 li .i-1{background:url(../images/i-2.png) 0 0}
.bottom-sec2 li .i-2{background:url(../images/i-2.png) -102px 0}
.bottom-sec2 li .i-3{background:url(../images/i-2.png) -195px 0}
.bottom-sec2 li .i-4{background:url(../images/i-2.png) -283px 0}
footer{width:100%; height:auto; clear:both; background:#141822}
footer .container{width:100%; max-width:1200px; height:auto; margin:auto}
footer .tag1{width:100%; height:auto; padding:70px 0 100px 0; border-bottom:solid 1px #2c2f38; display:inline-block}
footer .tag1 .t1{width:20%; height:auto; float:left}
footer .tag1 .t2{width:25%; height:auto; float:left}
footer .tag1 .t3{width:35%; height:auto; float:left}
footer .tag1 .t1 li{width:100%; height:auto; clear:both; margin-bottom:5px}
footer .tag1 li a{font-size:15px; line-height:15px; color:#888888}
footer .tag1 .t2 li{width:100%; height:auto; clear:both; margin-bottom:5px}
footer .tag1 .title{font-size:22px; line-height:22px; color:#6d6d6d; display:block; padding-bottom:20px; text-transform:uppercase}
footer a{transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s}
footer .tag1 .t1 li a:hover{color:#FFF}
footer .tag1 .t2 li a:hover{color:#FFF}
footer .tag1 .t3 .social{width:100%; height:26px}
footer .tag1 .t3 .social li{width:auto; height:auto; float:left; margin-right:10px}
footer .tag1 .t3 .social .icon{width:26px; height:26px; display:block}
footer .tag1 .t3 .social .i1{background:url(../images/social.jpg) 0 0}
footer .tag1 .t3 .social .i2{background:url(../images/social.jpg) -33px 0px}
footer .tag1 .t3 .social .i3{background:url(../images/social.jpg) -70px 0}
footer .tag1 .t3 .social .i1:hover{background-position:0 -35px}
footer .tag1 .t3 .social .i2:hover{background-position:-33px -35px}
footer .tag1 .t3 .social .i3:hover{background-position:-70px -35px}
footer .tag1 .address{width:100%; height:auto; clear:both; margin-top:10px; font-size:15px; line-height:24px; color:#888888}
footer .tag1 .address .sp{width:auto; height:auto; display:inline; border-left:solid 1px #888888; padding-left:3px; margin-left:3px}
footer .tag2{width:100%; height:auto; clear:both; padding:20px 0; font-size:15px; line-height:15px; color:#58585a}
footer .tag2 a{color:#58585a}
footer .tag2 a:hover{color:#FFF}
footer .tag2 .left{width:50%; height:auto; float:left}
footer .tag2 .right{width:50%; height:auto; float:left}
footer .tag2 .left li{width:auto; height:auto; float:left; padding:2px 10px 2px 0; margin-right:10px; border-right:solid 1px #58585a}
footer .tag2 .left .last{border:none}

#preloader {position:fixed; top:0; left:0; right:0; bottom:0; background-color:#FFF; /* change if the mask should have another color then white */ 
z-index:9999999; width:100%; overflow:hidden /* makes sure it stays on top */; overflow:hidden}

#status {width:122px; height:122px; position:absolute; left:50%; /* centers the loading animation horizontally one the screen */
 top:50%; /* centers the loading animation vertically one the screen */
 background-image:url(../images/Preloader_2.gif);/* path to your loading animation */ background-repeat:no-repeat; 
 background-position:center; margin:-62px 0 0 -62px; /* is width and height divided by two */; overflow:hidden}
 .main-wrapper{width:100%; height:auto; display:block; overflow-x: hidden; position:relative}
/**==========slider=======**/

@charset "utf-8";
/* CSS Document */

.toggleMenu {
    display:  none;
    background: #e0e0e0;
    padding: 10px 15px 5px 15px;
    color: #fff;
	
}
.nav {
    list-style: none;
     *zoom: 1;
     background:#f6f6f6;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 10px 5px;
    color:#454545;
	text-transform:uppercase;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
}
.nav > li > .parent {
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 703px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}



/*  3D carousel style start */



.allinone_carousel {
	position:relative;
}

.allinone_carousel_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}

.allinone_carousel .contentHolder {
	position:relative;
	overflow:hidden;
	
}
.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:1000;
}

.myloader {
	width:37px;
	height:37px;
	position:absolute;
	left:49%;
	top:49%;
	z-index:999;
}

/***powerful SKIN***/

.allinone_carousel.powerful .contentHolderUnit {
	position:absolute;
	/*float:left;
	display:block;*/
	width:332px;
	height:332px;
	cursor: pointer;
	background:#FFF;
	transform: rotate(-45deg); 
    padding:9px;
	margin-top:-7px;
	text-align:center;
-webkit-box-shadow: -1px 0px 31px 0px rgba(0,0,0,0.39);
-moz-box-shadow: -1px 0px 31px 0px rgba(0,0,0,0.39);
box-shadow: -1px 0px 31px 0px rgba(0,0,0,0.39);
-webkit-transform: rotate(-45deg); 
   -moz-transform: rotate(-45deg); 
   -o-transform: rotate(-45deg);
   transform: rotate(-45deg);

}





   
.allinone_carousel.powerful .elementTitle {
	position:absolute;
	left:0;
	top:370px;
	width:100%;
	text-align:center;
	color:#FFFFFF;
	text-transform: uppercase;
}
.allinone_carousel.powerful .playOver {
	position:absolute;
	width:100px;
	height:100px;
	display:none;
	z-index:200;
	cursor: pointer;
}

.allinone_carousel.powerful .playOver:hover {
	display:none;
	z-index:200;
	cursor: pointer;
}

.text {
	position:absolute;
	left:0;
	width:100%;
	text-align:center;
	font-weight: normal;
	color:#FFFFFF;
	text-transform: none;
}


.allinone_carousel.powerful .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:101;
	width:100%;

}

.allinone_carousel.powerful .leftNav {
	position:absolute;
	left:20px;
	width:86px;
	height:155px;
	cursor: pointer;
	border:solid 1px red;
	opacity:1 !important;
	display:none !important
	
}
.allinone_carousel.powerful .leftNav:hover {
}
.allinone_carousel.powerful .rightNav {
	position:absolute;
	right:-120px;
	width:82px;
	height:155px;
	background:url(../images/arow-1.png) 0 0;
	cursor: pointer;
	opacity:1 !important;
	display:block !important
}
.allinone_carousel.powerful .rightNav:hover {
	background-position:0 -164px}
}
.allinone_carousel.powerful .bottomNav {
	position:absolute;
	height:35px;
	width:0;
	padding-left:9px;
	margin-left:-3px;
	z-index:140;
	display:none;
}
.allinone_carousel.powerful .bottomNavButtonOFF {
	float:left;
	display:block;
	width:13px;
	height:13px;
	padding-left:9px;
	cursor: pointer;
}

.allinone_carousel.powerful .bottomNavButtonON {
	float:left;
	display:block;
	width:13px;
	height:13px;
	padding-left:9px;
	cursor: pointer;
}

.allinone_carousel.powerful .bottomNavLeft {
	position:absolute;
	width:0px;
	height:35px;
	bottom:-10px;
	z-index:140;
}
.allinone_carousel.powerful .bottomNavRight {
	position:absolute;
	width:0px;
	height:35px;
	bottom:-10px;
	z-index:140;
}

.allinone_carousel.powerful .bottomOverThumb {
	position:absolute;
	width:88px;
	height:106px;
	bottom:27px;
	margin-left:-25px;
}
.allinone_carousel.powerful .bottomOverThumb img {
	border:4px solid #FFFFFF;
}



.hideElement {
	display:none;
}



.elementTitle {
	position:absolute;
	left:0;
	top:200px;
	width:100%;
	text-align:center;
	color:#7f7f7f;
	text-transform: uppercase;
}

.text {
	position:absolute;
	left:0;
	width:100%;
	text-align:center;
	font:normal 18px/50px 'open_sansbold',Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#010101;
}



@media screen and (max-width: 640px){
.allinone_carousel.powerful .rightNav {
	right:-56px;

}	
	
}

/*******/


/*  3D carousel style end */



/* =============================================================================
   Author Style End
   ========================================================================== */
 
@-webkit-keyframes moveUpAndShow {
    0% {
        -webkit-transform:translateY(80px);
        opacity:0
    }
    100% {
        -webkit-transform:translateY(0px);
        opacity:1
    }
}
@-moz-keyframes moveUpAndShow {
    0% {
        -moz-transform:translateY(80px);
        opacity:0
    }
    100% {
        -moz-transform:translateY(0px);
        opacity:1
    }
}
@-o-keyframes moveUpAndShow {
    0% {
        -o-transform:translateY(80px);
        opacity:0
    }
    100% {
        -o-transform:translateY(0px);
        opacity:1
    }
}
@-ms-keyframes moveUpAndShow {
    0% {
        -ms-transform:translateY(80px);
        opacity:0
    }
    100% {
        -ms-transform:translateY(0px);
        opacity:1
    }
}
@keyframes moveUpAndShow {
    0% {
        transform:translateY(80px);
        opacity:0
    }
    100% {
        transform:translateY(0px);
        opacity:1
    }
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
